name: Graves-Par
input_languages:
  - C
project_url: https://github.com/mgerrard/graves-par
repository_url: https://github.com/mgerrard/graves-par
spdx_license_identifier: Apache-2.0
benchexec_toolinfo_module: graves-par.py
fmtools_format_version: "2.0"
fmtools_entry_maintainers:
  - mgerrard

maintainers:
  - name: Hors Concours
    institution: University of Virginia
    country: USA
    url: null

versions:
  - version: "svcomp24"
    doi: null
    benchexec_toolinfo_options: ['verifier-parallel-portfolio.cvt', '--cache-dir', 'cache', '--no-cache-update', '--use-python-processes']
    required_ubuntu_packages:
      - python3-numpy
      - clang
      - python2
      - openjdk-11-jre-headless
      - python3-lxml
      - gcc
      - libc6-dev-i386
  - version: "svcomp23"
    url: "https://gitlab.com/sosy-lab/sv-comp/archives-2023/-/raw/main/2023/graves-par.zip"
    benchexec_toolinfo_options: []
    required_ubuntu_packages:
      - python3-numpy
      - clang
      - python2
      - openjdk-11-jre-headless
      - python3-lxml
      - gcc
      - libc6-dev-i386

competition_participations:
  - competition: "SV-COMP 2024"
    track: "Verification"
    tool_version: "svcomp24"
    jury_member:
      name: Hors Concours
      institution: University of Virginia
      country: USA
      url: null
  - competition: "SV-COMP 2023"
    track: "Verification"
    tool_version: "svcomp23"
    jury_member:
      name: Hors Concours
      institution: University of Virginia
      country: USA
      url: null

techniques: []
